Bug 890738 - purple-plugin_pack-2.7.0 is available
Summary: purple-plugin_pack-2.7.0 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: purple-plugin_pack
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Synacek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-29 11:55 UTC by Upstream Release Monitoring
Modified: 2016-02-05 21:21 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-02-05 21:21:23 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2012-12-29 11:55:04 UTC
Latest upstream release: 2.7.0
Current version in Fedora Rawhide: 2.6.3
URL: https://www.guifications.org/projects/purple-plugin-pack/files

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Admin XMLRPC Client 2016-01-27 17:39:48 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora Admin XMLRPC Client 2016-01-28 09:12:03 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Upstream Release Monitoring 2016-01-28 09:50:12 UTC
jsynacek's purple-plugin_pack-2.7.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=714407

Comment 4 Fedora Update System 2016-01-28 12:27:47 UTC
purple-plugin_pack-2.7.0-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8d6c32c5b8

Comment 5 Fedora Update System 2016-01-29 01:52:54 UTC
purple-plugin_pack-2.7.0-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8d6c32c5b8

Comment 6 Upstream Release Monitoring 2016-02-05 01:47:22 UTC
releng's purple-plugin_pack-2.7.0-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=728751

Comment 7 Fedora Update System 2016-02-05 21:21:18 UTC
purple-plugin_pack-2.7.0-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.